@import url(https://fonts.googleapis.com/css?family=Roboto:400,700);
@import url('https://fonts.googleapis.com/css?family=Muli&display=swap');
::-webkit-input-placeholder {
    color: #000;
    opacity: 1;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #000;
    opacity: 1;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #000;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #000;
    opacity: 1;
}

input:focus::-webkit-input-placeholder {
    color: transparent;
}

input:focus:-moz-placeholder {
    color: transparent;
}


/* FF 4-18 */

input:focus::-moz-placeholder {
    color: transparent;
}


/* FF 19+ */

input:focus:-ms-input-placeholder {
    color: transparent;
}

textarea:focus::-webkit-input-placeholder {
    color: transparent;
}

textarea:focus:-moz-placeholder {
    color: transparent;
}


/* FF 4-18 */

textarea:focus::-moz-placeholder {
    color: transparent;
}


/* FF 19+ */

textarea:focus:-ms-input-placeholder {
    color: transparent;
}

.wrapper {
    width: 1170px;
    margin: 0 auto;
}

header {
    position: relative;
}

.loader {
    /*   background: #fff url(../img/loader.gif) no-repeat 50% 50%;*/
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}

.top-header {
    background-color: #ffffff;
    left: 0;
    opacity: 0.9;
    padding: 22px 0;
    /*position: absolute;*/
    right: 0;
    top: 0;
    z-index: 9;
}

.logo {
    margin-right: 20px;
}


/*.logo img{
    width: 70%;
}*/

.datalink {
    padding-top: 40px;
    box-sizing: border-box;
}

.pages-banner {
    display: block;
    position: relative;
}

.twenty-four-hrs-img {
    float: left;
    padding-right: 20px;
}

.twenty-four-hrs {
    margin-left: 95px;
    width: 475px;
}

.twenty-four-hrs p {
    color: #ffc41f;
    font-family: 'ModernH-ExtraBold';
    font-size: 28px;
    line-height: 36px;
    padding-bottom: 5px;
}

.nav-block {
    background: rgba(120, 170, 0, 0.8) none repeat scroll 0 0;
    top: 174px;
    left: 0;
    position: absolute;
    right: 0;
    z-index: 9;
}

.flexslider .slides img {
    text-align: center;
    width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Muli', sans-serif;
}


/*.main-body h2{/*padding:60px 0 25px;font-size:38px; color:#2d2926; font-family:'ModernH-ExtraBold'; text-align:center; }*/

h2 {
    /*padding:60px 0 25px; */
    font-size: 38px;
    color: #050505;
}

h3 {
    padding: 20px 0 25px;
    font-size: 30px;
    color: #060606;
    /*font-family:'ModernH-ExtraBold'; */
}

p {
    font-family: 'Open Sans', sans-serif;
}

.servie-txt {
    color: #606060;
    /**/
    font-size: 20px;
    line-height: 25px;
    text-align: center;
}

.services-box {
    width: 270px;
    background: #e0dddd;
    padding: 35px 10px 15px 10px;
    text-align: center;
    margin: 36px 15px 78px;
    min-height: 270px;
    position: relative;
}

.main-body .services-box:nth-child(4n) {
    margin-right: 0;
}

.services-block {
    margin-top: 40px;
    margin-bottom: 60px;
}

.services-block .jcarousel img {
    overflow: visible;
}

.service-icon img {
    margin: 0 auto 0;
    overflow: visible !important;
}

.services-box h3 {
    font-size: 14px;
    color: #f7b72f;
    font-family: 'ModernH-ExtraBold';
    padding: 15px 0 27px;
    background: rgba(0, 0, 0, 0) url("../img/heading-line-service.png") no-repeat scroll 50% 100%;
    margin-bottom: 10px;
}

.services-box p {
    color: #565656;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    line-height: 24px;
}

.learn-more {
    color: #ffc41f;
    border: 2px solid #ffc41f;
    padding: 8px 10px;
    text-transform: uppercase;
    display: inline-block;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    margin-top: 20px;
    letter-spacing: 1px;
    line-height: 14px;
}

.welcome-block {
    position: relative;
}

.welcome-block h2 {
    color: #ffc41f;
    position: relative
}

.welcome-block h3 {
    color: #262b49;
    position: relative;
    font-size: 30px;
    padding: 0px 0 20px;
}

.welcome-block .welcome-txt p {
    color: #3f3f41;
    margin-bottom: 0;
}

.welcome-block .welcome-txt {
    padding-bottom: 40px;
}

.welcome-block p {
    color: #3f3f41;
    font-size: 15px;
    margin-bottom: 10px;
    line-height: 1.6;
}

.right-img img {
    padding-left: 20px;
}

.welcome-block .post {
    display: block;
    font-size: 14px;
}

.domestic {
    background-color: rgb(255, 196, 31);
}

.domestic h3 {
    color: #fff;
    text-align: left;
    font-size: 24px;
    padding-bottom: 30px;
}

.request-quote {
    color: #fff;
    border: 2px solid #fff;
    padding: 10px 40px;
    text-transform: uppercase;
    display: inline-block;
    font-size: 19px;
}
.request-quote:hover{
    color: #fff;
    text-decoration: none;
}
.field-block .inline-field {
    float: left;
    margin-right: 30px;
    width: 470px;
    height: 49px;
}

.field-block .inline-field:nth-child(2) {
    margin-right: 0;
}

.contact-form .field-block {
    margin-bottom: 30px;
}

.main-body input[type="text"],
.main-body input[type="tel"],
.main-body input[type="email"],
.main-body textarea {
    border-radius: 0;
    box-sizing: border-box;
    color: #333;
    font-size: 16px;
    padding: 14px 15px;
    width: 100%;
    background: #d2d2d2;
}

.contact-form {
    float: none;
    margin: 0 auto;
    padding: 0 100px;
    text-align: center;
}

.textarea {
    height: 130px;
    width: 100%;
}

.contact-block h2 {
    font-size: 48px;
    text-transform: uppercase;
}

.contact-txt p {
    color: #2d2926;
    font-size: 18px;
    text-align: center;
    line-height: 23px;
    margin: 20px auto 40px;
    width: 805px;
}

.submit-btn input {
    color: #ffc41f;
    border: 2px solid #ffc41f;
    padding: 10px 35px;
    text-transform: uppercase;
    display: inline-block;
    font-size: 15px;
    line-height: 21px;
    background: #fff;
    border-radius: 3px;
}

.footer-upper {
    background: #ffc41f;
    color: #fff;
    padding: 15px 0;
    /* margin-top:60px;*/
}

.footer-upper a {
    color: #fff;
}

.footer-upper .one-third {
    width: 370px;
    margin-right: 30px;
    float: left;
    color: #fff;
    font-family: 'ModernH-ExtraBold';
    font-size: 18px;
}

.footer-upper .one-third:nth-child(3n) {
    margin-right: 0;
}

.footer-upper .address {
    background: url(../img/address-icon.png) no-repeat 50% 0;
    padding: 60px 65px 0;
    text-align: center;
}

.footer-upper .phone {
    background: url(../img/phone-icon.png) no-repeat 50% 0;
    padding: 60px 65px 0;
    text-align: center;
}

.footer-upper .email {
    background: url(../img/email-icon.png) no-repeat 50% 0;
    padding: 60px 65px 0;
    text-align: center;
}

.footer-bottom {
    background: #2d2926;
    color: #fff;
    padding: 20px 0;
    text-align: center;
}

.field-block .message textarea {
    height: 130px;
}


/*.services-block .jcarousel {overflow: visible;}*/

.top-header.inner-page {
    position: inherit;
}

.nav-block.inner-page {
    position: relative;
    top: 0;
}

.inner-banner img,
.inner-banner iframe {
    width: 100%;
}

.site-banner,
.inner-banner {
    position: relative;
}

ner-overlay {
    background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
    bottom: 4px;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 4;
}

.contact-left {
    width: 635px;
    margin-right: 90px;
}

.add-block {
    width: 280px;
    margin-top: 45px;
    text-align: center;
}

.add-style {
    font-size: 16px;
    color: #000;
    border-bottom: 1px solid #ffc41f;
    display: block;
}

.address {
    background: rgba(0, 0, 0, 0) url("../img/inner-add.jpg") no-repeat scroll 84px 0;
    padding: 3px 0 10px 15px;
    margin-bottom: 10px;
}

.phone {
    background: rgba(0, 0, 0, 0) url("../img/inner-phone.jpg") no-repeat scroll 97px 0;
    padding: 1px 0 10px 15px;
    margin-bottom: 10px;
}

.fax {
    background: rgba(0, 0, 0, 0) url("../img/inner-fax.png") no-repeat scroll 105px 0;
    padding: 0 0 10px 15px;
    margin-bottom: 10px;
}

.website {
    background: rgba(0, 0, 0, 0) url("../img/inner-website.png") no-repeat scroll 86px 0;
    padding: 0 0 10px 15px;
    margin-bottom: 10px;
}

.email {
    background: rgba(0, 0, 0, 0) url("../img/inner-email.png") no-repeat scroll 94px 0;
    padding: 1px 0 10px 15px;
    margin-bottom: 10px;
}

.add-block>p {
    padding: 0 32px;
}

.contact-left p {
    padding-bottom: 0;
}

.center-add-block {
    margin: 45px auto 0;
}

input[type="text"],
input[type="tel"],
input[type="email"],
textarea {
    border-radius: 0;
    box-sizing: border-box;
    color: #333;
    font-size: 15px;
    padding: 8px 10px;
    width: 100%;
    background: #f8f8f8;
    border: 1px solid #d5d4d4;
}

.contact-from .field {
    margin-bottom: 15px;
}

.contact-right {
    width: 445px;
}

.contact-right textarea {
    height: 135px;
}

.contact-right .submit-btn input {
    padding: 12px 25px;
    margin-bottom: 20px;
}

.align-right {
    text-align: right;
}

.service-left-side {
    width: 810px;
}

.service-right-side {
    width: 305px;
}

.inner-pg-body .service-right-side ul li {
    border: 2px solid #0a0a0a;
    padding: 15px 0 15px 50px;
    margin-bottom: 10px;
    font-size: 20px;
    font-family: 'ModernH-ExtraBold';
}

.service-right-side ul li a {
    color: #262525;
}

.service-right-side ul li.electrical {
    background: url("../img/electrical-service-icon.png") no-repeat scroll 10px 8px;
}

.service-right-side ul li.communications {
    background: url("../img/communications-icon.png") no-repeat scroll 10px 8px;
}

.service-right-side ul li.security {
    background: url("../img/security-icon.png") no-repeat scroll 10px 8px;
}

.service-right-side ul li.preventative {
    background: url("../img/preventative-icon.png") no-repeat scroll 10px 8px;
}

.service-right-side ul li.lighting {
    background: url("../img/lighting-icon.png") no-repeat scroll 10px 4px;
}


/*.service-right-side{padding-top:83px;}*/

.service-right-side ul li:hover {
    background-color: #ffc41f;
    color: #fff;
    border-color: #ffc41f;
}

.service-right-side ul li.electrical:hover {
    background: url("../img/electrical-service-icon-wyt.png") #ffc41f no-repeat scroll 10px 8px;
}

.service-right-side ul li.communications:hover {
    background: url("../img/communications-icon-white.png") #ffc41f no-repeat scroll 10px 8px;
}

.service-right-side ul li.security:hover {
    background: url("../img/security-icon-white.png") #ffc41f no-repeat scroll 10px 8px;
}

.service-right-side ul li.preventative:hover {
    background: url("../img/preventative-icon-white.png") #ffc41f no-repeat scroll 10px 8px;
}

.service-right-side ul li.lighting:hover {
    background: url("../img/lighting-icon-white.png") #ffc41f no-repeat scroll 10px 8px;
}

.inner-pg-body img {
    border: 1px solid #b5b4b4;
    outline: 1px solid #dddddd;
    outline-offset: 2px;
}

.inner-pg-body img.fl-right {
    margin: 0 0 10px 20px;
}

.inner-pg-body p:last-child {
    padding-bottom: 0;
}

.inner-pg-body ul li {
    /*background: rgba(0, 0, 0, 0) url("../img/ul-arrow.png") no-repeat scroll 0 9px;*/
    padding-left: 13px;
    color: #3c3c3c;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 22px;
}

.thank-you {
    padding: 60px 0 20px;
    text-align: center;
}

.thank-you img {
    box-shadow: none;
    float: none;
    margin: 0;
    border: 0 none;
    outline: 0;
}

.footer-bottom {
    font-size: 14px;
}


/* NAV CSS : START */

.nav .navbox {
    color: #999;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 40px;
    text-transform: uppercase;
}

.nav .navbox ul,
.nav .navbox ul li,
.nav .navbox ul li a {
    color: inherit;
    display: block;
    list-style: none;
    position: relative;
    text-decoration: none;
}

.nav .navbox>ul>li {
    display: inline-block;
    float: left;
    /* margin-right: 20px;
    padding-right: 20px;*/
    z-index: 999;
}

.nav .navbox>ul>li.mobile-hide {
    display: none;
}

.nav .navbox>ul>li>a {
    color: #fff;
    line-height: 48px;
    padding: 10px 25px;
}

.nav .navbox>ul>li>ul {
    display: none;
}

.nav .navbox>ul>li>ul>li>ul {
    display: none;
}

.nav .navbox>ul>li>ul>li>a {
    border-bottom: solid 1px #ddd;
    color: #fff;
    padding: 0 20px;
}

.nav .navbox>ul>li>ul>li>ul>li>a {
    border-bottom: solid 1px #ddd;
    color: #fefefe;
    font-size: 14px;
    padding: 0 20px;
    text-transform: uppercase;
}

.nav .navbox>ul>li>span.dropdown-icon {
    display: block;
    opacity: 0.5;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 20px;
    line-height: 48px;
    padding-top: 10px;
    color: #fff;
}

.nav .navbox>ul>li>ul>li>span.dropdown-icon {
    display: block;
    opacity: 0.5;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 20px;
}

.nav .action {
    background: none;
    border: 0;
    color: #fff;
    cursor: pointer;
    display: none;
    font-size: 15px;
    line-height: 60px;
    text-transform: none;
}

.navbar-box {
    background: #262b49;
    top: 94px;
    left: 0;
    position: absolute;
    right: 0;
    z-index: 9;
}

.logo img {
    width: 70%;
}

.right-header {
    text-align: right;
}

.contact-info {
    display: inline-block;
    vertical-align: middle;
    padding-right: 38px;
}

.contact-info .header-icon {
    float: left;
    padding-top: 4px;
}

.header-details {
    overflow: hidden;
    padding-left: 14px;
    color: #999999;
    text-align: left;
    font-size: 18px;
    font-weight: 500;
}

.header-details span {
    display: block;
    padding-top: 1px;
    color: #262628;
    font-size: 16px;
}

.header-icon i {
    color: #ffc41f;
    font-size: 25px;
    line-height: 43px;
}

.header-details a {
    display: block;
    font-size: 16px;
    color: #262628;
}

.header-button {
    display: inline-block;
    vertical-align: middle;
    padding-right: 38px;
}



.caption-heading {
    top: 34%;
    position: absolute;
}

.caption-heading h2 {
    color: #fff;
    font-size: 46px;
    font-weight: 600;
}

.caption-heading p {
    color: #fff;
    font-size: 15px;
}

.mainbtn {
    font-size: 15px;
    line-height: 18px;
    font-weight: 600;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    background-color: rgb(255, 196, 31);
    border: solid 1px rgb(255, 196, 31);
    display: inline-block;
    padding: 19px 30px 19px;
    text-decoration: none;
    font-family: 'Muli', sans-serif;
    ;
}

.mainbtn:hover {
    color: rgb(255, 255, 255);
    border: solid 1px rgb(38, 43, 73);
    text-decoration: none;
    background: rgb(38, 43, 73);
}

.pad-60 {
    padding: 50px 0px;
}

.padd-40 {
    padding: 40px 0px;
}

.service-cta {
    background: #ffc41f;
    padding: 30px 30px;
}

.service-cta h2 {
    color: #fff !important;
}

section.welcome-block .list-items p:before {
    position: absolute;
    content: "";
    left: 0;
    /* right: 0; */
    z-index: 9;
    content: "\f111";
    font-family: 'FontAwesome';
    font-size: 8px;
}

.bootom-line {
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 14px;
}

.bottom-line-divider {
    display: block;
    width: 135px;
    position: relative;
    height: 15px;
}

.center-divider {
    display: inline-block;
}

.bottom-line-divider:before,
.bottom-line-divider:after {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    border-bottom: 1px solid;
    width: 50px;
    height: 4px;
    color: #ffc41f;
}

.bottom-line-divider span.first-dote {
    border: 2px solid;
    background-color: #ffffff;
    width: 10px;
    height: 10px;
    top: -9px;
    right: -4px;
    color: #ffc41f;
}

.bottom-line-divider span {
    display: inline-block;
    width: 15px;
    height: 15px;
    position: relative;
    top: -6px;
    z-index: 1;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    background-color: #ffc41f
}

.bottom-line-divider span.third-dote {
    border: 2px solid;
    background-color: #ffffff;
    width: 10px;
    height: 10px;
    top: -9px;
    left: -5px;
    z-index: 0;
    color: #ffc41f;
}

.bottom-line-divider:after {
    left: 84px;
}

.mb-25 {
    margin-bottom: 25px;
}

.hideen-box {
    position: relative;
    overflow: hidden;
}

.hovereffect {
    width: 100%;
    height: 100%;
    text-align: center;
    cursor: default;
    transition: all .25s ease-in-out;
}

.cms-content h1 {
    color: #212121;
    font-size: 40px;
    line-height: 1.15;
    margin-bottom: 20px;
    text-transform: capitalize;
}

.cms-content h2 {
    color: #262b49;
    font-size: 35px;
    line-height: 1.15;
    margin-bottom: 12px;
    text-transform: capitalize;
    font-weight: 600;
}

.cms-content h3 {
    color: #262b49;
    font-size: 30px;
    line-height: 1.15;
    margin-bottom: 0px
}

.cms-content h4 {
    color: #d50000;
    font-size: 25px;
    line-height: 1.15;
    margin-bottom: 20px
}

.cms-content h5 {
    color: #005e8a;
    font-size: 22px;
    line-height: 1.15;
    margin-bottom: 20px
}

.cms-content h6 {
    color: #004080;
    font-size: 20px;
    line-height: 1.15;
    margin-bottom: 20px
}

.cms-content,
.cms-content p,
.cms-content ol,
.cms-content ul,
.cms-content table {
    color: #3f3f41;
    font-size: 15px;
    line-height: 24px;
}

.cms-content p,
.cms-content ol,
.cms-content ul,
.cms-content table {
    margin-bottom: 10px;
}

.cms-content ol,
.cms-content ul {
    margin-left: 20px
}

.cms-content ul ul,
.cms-content ol ul,
.cms-content ol ul,
.cms-content ol ol {
    margin-bottom: 5px;
    margin-top: 5px
}

.cms-content ul,
.cms-content ul li,
.cms-content ol,
.cms-content ol li {
    list-style: inherit;
    font-size: 15px;
    color: #3f3f41;
    font-size: 16px;
    line-height: 1.6;
    margin-bottom: 10px;
}

.cms-content ol>li {
    list-style: decimal
}

.cms-content ol ol>li,
.cms-content ul ol>li {
    list-style: lower-roman
}

.cms-content table {
    border: solid 1px #ddd;
    border-collapse: collapse;
    text-align: left;
    vertical-align: middle;
}

.cms-content table tr th,
.cms-content table tr td {
    background: #fff;
    border: solid 1px #ddd;
    border-bottom: 0;
    padding: 4px 8px;
}

.cms-content table thead tr th,
.cms-content table thead tr td {
    background: #0b689f;
    border-color: #0a5f92;
    color: #fff;
}

.cms-content table tbody tr:nth-child(2n)>th,
.cms-content table tbody tr:nth-child(2n)>td {
    background: #fafafa;
}

.cms-content table tfoot tr th,
.cms-content table tfoot tr td {
    background: #f7f7f7;
}

.cms-content table tr th p,
.cms-content table tr td p {
    margin-bottom: 5px;
    margin-top: 5px;
}

.cms-content img.align-right {
    margin-left:20px;
}

.cms-content img.align-left {
    float: left;
    margin-right: 20px;
}

.cms-content.thankyou {
    text-align: center;
}

.cms-content.thankyou img {
    border: 0;
    display: block;
}

.cms-content.aligncenter img {
    margin-left: auto;
    margin-right: auto;
}

.overlay {
    position: absolute;
    -webkit-transition: all .45s ease-in-out;
    transition: all .45s ease-in-out;
    color: #fff;
    width: 100%;
    height: 100%;
    bottom: -76%;
    overflow: hidden;
    left: 0;
    background: #262b49f0;
    padding: 20px 20px;
}

.overlay h3 {
    color: #fff;
    font-size: 22px;
    line-height: 1.15;
    margin-bottom: 5px;
    text-transform: capitalize;
    padding-bottom: 0;
    margin-top: 0;
    padding-top: 0;
}

.overlay p {
    color: #fff;
    margin-bottom: 0px;
}

.overlay a {
    color: #f7b72f;
    text-decoration: underline;
}

.hideen-box:hover .overlay {
    border-right: none;
    display: block;
    -webkit-transition: all .45s ease-in-out;
    transition: all .45s ease-in-out;
    bottom: 0;
    background: #262b49;
    padding: 35px 20px 20px;
    left: 0;
}

.hovereffect img {
    display: block;
    position: relative;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
}

.hovereffect h2 {
    text-transform: uppercase;
    text-align: center;
    position: relative;
    font-size: 17px;
    color: #FFF;
    padding: 1em 0 0;
}

.hovereffect a,
.hovereffect p {
    color: #FFF;
    padding: 1em;
}

section.testi.pad-60 {
    position: relative;
}

.btn-center {
    margin: 0px auto;
    text-align: center;
}

.btn-center {
    margin-top: 20px;
}

figure.snip1390 {
    position: relative;
    overflow: hidden;
    width: 100%;
    color: #000000;
    text-align: center;
    font-size: 16px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 14px;
    margin-bottom: 14px;
    /*box-shadow: inset -1.4px -1.4px 2px rgba(0, 0, 0, 0.3);*/
    border: solid 1px #eee;
}

figure.snip1390 *,
figure.snip1390 *:before,
figure.snip1390 *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
}

figure.snip1390 figcaption {
    width: 100%;
}

figure.snip1390 h2,
figure.snip1390 h4,
figure.snip1390 blockquote {
    margin: 0;
}

figure.snip1390 h2,
figure.snip1390 h4 {
    font-weight: 300;
}

figure.snip1390 h2 {
    color: #262b49;
    font-size: 16px;
    margin-top: 5px;
    font-weight: 600;
}

figure.snip1390 h4 {
    color: #a6a6a6;
}

figure.snip1390 blockquote {
    font-size: 14px;
    padding: 40px 20px 40px 50px;
    text-align: left;
    position: relative;
    background: linear-gradient(180deg, #f5f5f5, #fafafa);
    color: #262b49;
    /* background-image: linear-gradient(-25deg, rgba(0, 0, 0, 0.2) 0%, rgba(255, 255, 255, 0.1) 100%); */
    line-height: 22px;
}

figure.snip1390 blockquote:before {
    position: absolute;
    font-size: 16px;
    opacity: 0.25;
    font-style: normal;
    left: 20px;
    font-weight: 700;
    font-family: "Font Awesome 5 Free";
    content: "\f10d";
}

figure.snip1390 blockquote:after {
    content: "\f10e";
    position: absolute;
    font-size: 16px;
    opacity: 0.25;
    font-weight: 700;
    font-family: "Font Awesome 5 Free"; 
    bottom: 34px;
    right: 40px;
}

figure.snip1390 .profile {
    width: 100px;
    border-radius: 50%;
    display: inline-block;
    box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.4);
    margin-bottom: 10px;
    border: solid 5px #A6A57A;
}

.section-carousel ul li {
    margin: 0 10px;
}

.home-contact {
    background: #262b49;
}

.home-contact label {
    color: #262b49;
}

.home-contact p {
    font-size: 17px;
    color: #262b49;
}

footer {
    background: #121212;
}

footer {
    padding-top: 2em;
}

footer h3 {
    color: #ffc41f;
    text-transform: uppercase;
    font-size: 23px;
    padding-bottom: 10px;
}

footer p {
    color: white;
    font-size: 17px;
    line-height: 1.8;
    padding: 0 49px 0px 0px;
}

.copy-right {
    font-size: 15px;
    color: #cacaca;
}

.testi-img {
    position: relative;
   
    width: 100px;
    margin: -20px auto 10px;
}

.strats {
    padding: 5px 0px 20px;
}

.strats i {
    color: #ffc41f;
}

footer a {
    color: white;
}

.footer-links li a:hover {
    color: #ffc41f;
}

.footer-links {
    padding-left: 15px;
}

footer-links li a {
    color: white;
    text-transform: uppercase;
    font-size: 15px;
}

.addresses li a i {
    color: white;
    font-size: 17px;
    margin-bottom: 12px;
    text-align: center;
    margin-right: 10px;
}
ul.list-unstyle.addresses li {
    
    padding: 10px 10px 10px!important;
    font-size: 17px!important;
    font-weight: 400!important;
    text-decoration: none!important;
    color: #fff;
}

.addresses li a {
    color: #ffffff;
    font-size: 17px;
    margin-left: 15px!important;
    position: absolute!important;
    line-height: 20px;
  text-decoration: none;
    font-size: 17px;
}

.footer-links li a:before {
      position: absolute;
    top: auto;
    left: 16px;
    color: white;
    font-size: 13px;
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    content: "\f054";
   
    margin-top: 4px;
}
.author{
    text-decoration: underline;
}
.author:hover {
    color: #ffc41f;
}
.domestic h2 {
    color: #fff;
    padding-bottom: 0;
    margin-bottom: 0
}

.domestic h3 {
    padding-bottom: 0px;
}

.inner-banner h2 {
    position: absolute;
    top: 48%;
    left: 12%;
    color: #262b49;
    font-size: 40px;
    font-weight: 700;
}

ul.info {
    margin: 0;
    list-style: none;
    padding: 0;
}

ul.info li {
    padding: 0px;
    padding-bottom: 12px;
}

.contact-page {
    position: relative;
    background: #fff;
    padding: 10px 30px 30px;
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.form-section h2 {
    margin: 0 0 10px 0;
    padding: 0;
    font-weight: 600;
    font-size: 26px;
    color: #333;
}

.form-section p {
    margin: 0 0 20px 0;
    padding: 0;
    font-size: 15px;
}

.form-section .info li a i {
    color: #ffc41f;
}

.contact-info .info li a {
    color: #333;
    font-size: 16px;
}

.social-icon h2 {
    margin: 50px 0 10px 0;
}

.social-icon .pre-socail a {
    padding-left: 0;
    color: #a5a5a5;
    margin-top: 10px;
    font-size: 20px;
    padding-right: 18px;
}

.mt-top {
    margin-top: 20px;
}

.test-img-1 img {
    width: 100px;
    border-radius: 50%;
    display: inline-block;
    border: solid 5px #A6A57A;
    margin-top: 15px;
}

.test-img h4 {
    color: #262b49;
    font-size: 20px;
    margin-top: 20px;
    font-weight: 600;
}

.test-img p {
    width: 77%;
    margin: 0 auto;
    text-align: center;
}

.navbar-box.fixed {
    position: fixed;
    top: 0;
    width: 100%;
}

.service-bg {
    background: #f5f5f5;
}

.sticky-logo {
    float: left;
    display: none;
}

.sticky-logo img {
    width: 49%;
    padding-top: 10px;
}

.navbar-box.fixed .sticky-logo {
    display: block;
}

.nav .navbox>ul>li:hover>a,
.nav .navbox>ul>li>a:hover {
    color: #fff !important;
    background: #ffc41f;
}

.nav .navbox>ul>li>a.active {
    color: #fff !important;
    background: #ffc41f;
}
.banner .mainImage {
    position: relative;
}
.banner .caption {

     
}
.caption-overlay {
    position: absolute;
    top: 0%;
    left: 0%;
    background: #000000a8;
    width: 50%;
    height: 100%;
    
}


.caption h2{
     color: #fff;
    font-size: 46px;
    font-weight: 900;

}
.inner{
    position: absolute;
    top:31%;
    width: 32%;

}

.caption p {
    color: #fff;
    font-size: 15px;
    line-height: 1.5;
}
.banner .owl-nav {
    position: absolute;
    bottom: 24px;
        left: 109px;
}

.banner .owl-carousel .owl-nav button.owl-next, .banner  .owl-carousel .owl-nav button.owl-prev {
    margin-top: -2px;
    position: relative;
    z-index: 55;
    color: #fff;
    font-size: 45px;
    outline: none;
}
    
.banner .owl-carousel .owl-nav button.owl-next span, .banner  .owl-carousel .owl-nav button.owl-prev span{
    padding: 0 6px;
}
    img.mobile-hide {
    display: none;
}

.testi .customNav {
   color: #fff;
    text-align: center;
   
    margin: 10px 0px 15px;
}
.testi a.customPrevBtn  {
    background: #262b49;
    padding: 6px 10px;
}
.testi a.customNextBtn {
    background: #262b49;
    padding: 6px 10px;
}
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
 
  z-index: 99999;

}

#status {
  width: 200px;
  height: 200px;
  position: absolute;
  left: 50%;
  
  top: 50%;
  
  background-image: url(../img/loader.gif);
 
  background-repeat: no-repeat;
  background-position: center;
  margin: -100px 0 0 -100px;

}

@media (min-width:1100px) {
    .nav .navbox>ul>li>ul {
        background: #262b49;
        box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.25);
        left: 0;
        position: absolute;
        top: 68px;
        width: 220px;
    }
    .nav .navbox>ul>li>ul>li>ul {
        background: #262b49;
        box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.25);
        left: 220px;
        position: absolute;
        top: 0;
        width: 220px;
    }
    .nav .navbox>ul>li>ul>li:last-child>a {
        border-bottom: 0;
    }
    .nav .navbox>ul>li>ul>li>ul>li:last-child>a {
        border-bottom: 0;
    }
    .nav .navbox>ul>li:hover>a,
    .nav .navbox>ul>li>a:hover {
        color: #fff !important;
        background: #ffc41f;
    }
    .nav .navbox>ul>li>a.active {
        color: #fff !important;
        background: #ffc41f;
    }
    .nav .navbox>ul>li:hover>ul,
    .nav .navbox>ul>li>ul>li:hover>ul {
        display: block;
    }
    .nav .navbox>ul>li>ul>li:hover>a,
    .nav .navbox>ul>li>ul>li>a:hover {
        background: #ffc41f;
        color: #fff;
    }
}

@media(max-width:1099px) {
    .nav-container {
        width: 100%;
    }
    .nav {
        background: #111;
        text-align: center;
    }
    .nav .navbox {
        background: rgba(0, 0, 0, 0.2);
        height: 0;
        left: 50%;
        overflow: hidden;
        position: fixed;
        top: 50%;
        transition: all ease-in-out 400ms;
        width: 0;
        z-index: 20;
    }
    .nav .navbox.active {
        height: 100%;
        left: 0;
        top: 0;
        width: 100%;
    }
    .nav .navbox>ul {
        background: #262b49;
        box-shadow: 1px 1px 4px 0 #999;
        height: 0;
        left: 50%;
        overflow: hidden;
        position: fixed;
        top: 50%;
        transition: all ease-in-out 400ms;
        width: 0;
    }
    .nav .navbox.active>ul {
        height: 100%;
        left: 0;
        overflow: auto;
        top: 0;
        width: 100%;
    }
    .nav .navbox ul li a {
        color: #fff;
        font-size: 20px;
        line-height: 50px;
        padding: 0 20px;
        text-align: left;
    }
    .nav .navbox>ul>li:focus-within>a, .nav .navbox>ul>li>a:focus{
            color: #fff !important;
    background: #ffc41f
    }
/*    .nav .navbox>ul>li:hover>a {
        color: #fff !important;
        background: #ffc41f;
    }*/
    .nav .navbox ul li.mobile-hide a {
        text-transform: capitalize;
        background: #262b49;
        padding: 0px 20px;
    }
    .nav .navbox>ul>li {
        display: block;
        float: none;
        margin-right: 0;
        /* padding-right: 30px;*/
    }
    .nav .navbox>ul>li.mobile-hide {
        display: block;
    }
    .nav .navbox>ul>li>ul,
    .nav .navbox>ul>li>ul>li>ul {
        display: none;
    }
    .nav .navbox>ul>li>ul>li>ul>li>a {
        padding-left: 35px;
    }
    .nav .navbox>ul>li>ul>li>a,
    .nav .navbox>ul>li>ul>li>ul>li>a {
        border: 0;
    }
    .nav .navbox>ul>li>ul>li>a:before,
    .nav .navbox>ul>li>ul>li>a:after,
    .nav .navbox>ul>li>ul>li>ul>li>a:before,
    .nav .navbox>ul>li>ul>li>ul>li>a:after {
        font-family: 'FontAwesome';
        margin: 0 12px;
    }
    /*  .nav .navbox > ul > li > ul > li > a:before{
        content: '\f104';
    }
    .nav .navbox > ul > li > ul > li > a:after{
        content: '\f105';
    }
    .nav .navbox > ul > li > ul > li > ul > li > a:before{
        content: '\f100';
    }
    .nav .navbox > ul > li > ul > li > ul > li > a:after{
        content: '\f101';
    }*/
    .nav .navbox>ul>li.has-dropdown>span.dropdown-icon,
    .nav .navbox>ul>li>ul>li.has-dropdown>span.dropdown-icon {
        display: block;
        right: 25px;
    }
    .nav .action {
        display: block;
    }
    .nav .action.toggle {
        /*  background: #ffc41f;*/
        color: #fff;
        font-size: 15px;
        height: 50px;
        line-height: 0.6;
        outline: none;
        padding: 13px 0;
        position: absolute;
        right: 0;
        width: 60px;
        z-index: 22;
        padding: 19px 0;
        position: fixed;
        top: 0;
    }
    .nav .action.close {
        bottom: 0;
        color: #fff;
        font-size: 32px;
        height: 100%;
        line-height: 1;
        left: 80%;
        opacity: 0.8;
        position: absolute;
        right: 0;
        text-align: center;
        top: 0;
        width: 20%;
        z-index: 20;
    }
    .nav .action.close i {
        display: block;
        line-height: 60px;
        position: absolute;
        top: 0;
        width: 100%;
    }
    .nav .action.close span {
        display: none;
    }
    .hamburger-inner,
    .hamburger-inner::before,
    .hamburger-inner::after,
    .hamburger.is-active .hamburger-inner,
    .hamburger.is-active .hamburger-inner::before,
    .hamburger.is-active .hamburger-inner::after {
        background-color: #fff;
    }
}


/* NAV CSS : END */


/* CONTENT CSS : START */

@media(max-width:799px) {
    .cms-content h1 {
        font-size: 40px;
        padding-top: 0;
    }
    .cms-content h2 {
        font-size: 30px;
        padding-top: 0;
    }
    .cms-content h3 {
        font-size: 23px;
    }
    .cms-content h4 {
        font-size: 22px;
    }
    .cms-content h5 {
        font-size: 20px;
    }
    .cms-content h6 {
        font-size: 18px;
    }
    .cms-content img,
    .cms-content img.align-right,
    .cms-content img.align-left {
        float: none;
    }
  
    .form-section h2 {
        font-size: 21px;
    }
    .contact-page {
        margin: 0px;
        padding: 30px 1px;
    }
    .form-section.contact-page.wow.fadeInUp {
        margin: 0;
    }
}


/* CONTENT CSS : END */

@media only screen and (min-width: 768px) {
    .footer-links li {
        padding-bottom: 4px;
    }
    ul.footer-links {
        margin-bottom: 0;
    }
    .footer-links li a {
        padding-bottom: 0;
        font-size: 17px;
    }
}

@media(max-width:479px) {
    .form-section h2 {
        font-size: 19px;
        margin-top: 22px;
    }
    .overlay h3 {
        font-size: 18px;
    }
    .overlay p {
        font-size: 13px;
    }
    .hideen-box:hover .overlay {
        padding: 10px 20px;
    }
    .overlay a {
        font-size: 13px;
    }
    .hideen-box {
        margin-bottom: 15px;
    }
    footer h3 {
        font-size: 19px;
    }
    footer p {
        font-size: 14px;
        padding: 0px 0px 0px 0px;
    }
    p {
        font-size: 14px;
    }
    .copy-right {
    font-size: 14px;}
    .cms-content h2 {
        font-size: 25px;
        padding-top: 0;
    }
      .cms-content img.align-right {
    margin-left: 0px; }
}

